
#stacks_in_1 {
	background-color: rgba(229, 229, 229, 1.00);
}
#stacks_in_2>.s3_row {
	margin: 0 -5px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 65.78%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 34.220001%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_2 {
	background-color: rgba(228, 231, 228, 1.00);
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_77.headerInheritStylesOff,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_77.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_77.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_77.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_77.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_77 {
	margin:  5px;
}
	#stacks_in_111 ul, #stacks_in_111 ol {		list-style-position:outside;		margin-left:2px;	}			#stacks_in_111 li {		font-size: 100%;		margin:0px 0;	}			#stacks_in_111 .listTitle {		display: inline;	}			#stacks_in_111 .listContent {		font-size: 100.00%;	}
#stacks_in_75 {
	margin:  5px;
}

#stacks_in_118 {
	margin:  5px;
}

#stacks_in_120 {
	margin:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_211 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_211 {
		display: none !important;
	}
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_209.headerInheritStylesOff,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_209.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_209.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_209.headerInheritColorsOff,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_209.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_209.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_209.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_209 {
	margin:  5px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_124 {
	background-color: rgba(204, 204, 204, 1.00);
}
/* StickyThing by RapidWeaver Central  */

#stickyThingstacks_in_184 {
	overflow: hidden;
	display: block;
	position: relative;
}

#stacks_in_184 .stickything {
	height: auto;
	width: auto;
	border: 0px solid #444444;
	margin: 25px;
	position: relative;
	 
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}

#stacks_in_184 .stickything:before {
	content: "";
	height: 20px;
	width: 100px;
	background: rgba(255, 255, 255, 0.4);
	position: absolute;
	top: -10px;
	left: 68px;
	z-index: 1;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}


#stacks_in_190 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  3px;
}
/* StickyThing by RapidWeaver Central  */

#stickyThingstacks_in_186 {
	overflow: hidden;
	display: block;
	position: relative;
}

#stacks_in_186 .stickything {
	height: auto;
	width: auto;
	border: 0px solid #ECECEC;
	margin: 25px;
	position: relative;
	 
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}

#stacks_in_186 .stickything:before {
	content: "";
	height: 20px;
	width: 100px;
	background: rgba(255, 255, 255, 0.4);
	position: absolute;
	top: -10px;
	left: 56px;
	z-index: 1;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}


#stacks_in_186 {
	margin:  2px;
}

#stacks_in_192 {
	background-color: rgba(251, 255, 251, 1.00);
	padding:  3px;
}
/* StickyThing by RapidWeaver Central  */

#stickyThingstacks_in_188 {
	overflow: hidden;
	display: block;
	position: relative;
}

#stacks_in_188 .stickything {
	height: auto;
	width: auto;
	border: 0px solid #ECECEC;
	margin: 25px;
	position: relative;
	 
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}

#stacks_in_188 .stickything:before {
	content: "";
	height: 20px;
	width: 130px;
	background: rgba(255, 255, 255, 0.4);
	position: absolute;
	top: -8px;
	left: 39px;
	z-index: 1;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
			transform: rotate(0deg);
}


#stacks_in_194 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  3px;
}
